Subject: [INFO.SUD] [Solidaires Nat] : Tract congé ordinaire de maladie et CLM ou CLD
From: sud <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 18 Apr 2011 16:19:28 +0200
List-Id: <liste.information.sud.culture.gouv.fr>

*SUD Culture vous informe*

> Bonjour,
>
> La circulaire d'application du décret du 26 août 2010, relatif au 
> maintien des primes et indemnités des agents publics de l'Etat 
> (titulaires et contractuels ) et des magistrats de l'ordre judiciaire 
> dans certaines situations de congés, a été publiée le 22 mars 2011.
>
> Cette circulaire emporte des modifications :
>
> - 1 - sur les primes des agents placés en congé ordinaire de maladie :
> qui maintenant, au delà des trois mois de franchise, percevront les 
> primes et indemnités dans les mêmes proportions que le traitement (mi 
> traitement / primes et indemnités à hauteur de 50 %).
> Auparavant seulement SFT et indemnités de résidence.
>
> Il est à noter que certaines Directions versaient parfois d'autres 
> primes, et que d'autres uniquement celles citées.
>
> Le tract joint ne peut donc être exhaustif en la matière.
>
> - 2 - sur le primes perçues pendant le congé ordinaire de maladie 
> alors que le comité médical a décidé, a postériori, de placer l'agent 
> "rétroactivement" en congé longue maladie ou longue durée.
> Auparavant les agents devaient rembourser les primes et indemnités 
> perçues.
> L'article 2 du décret supprime cette obligation de remboursement.
>
>
>
> ATTENTION : LE DECRET N'EMPORTE AUCUNE MODIFICATION SUR LES PRIMES 
> VERSEES EN CAS DE LONGUE MALADIE OU LONGUE DUREE (contrairement à ce 
> qui pu être lu sur certains tracts d'autres OS - Confirmation par la 
> DGAFP)
>
>
> Décret entré en vigueur au 30 août 2010 : les directions devront donc 
> faire des rappels de primes et indemnités pour les agents placés en 
> congé ordinaire de maladie - de plus de 3 mois - ne devront pas faire 
> procéder au remboursement (par l'agent) des primes et indemnités 
> versées dans le délai de franchise (3 mois de congé ordinaire de 
> maladie) lorsque l'agent et placé rétroactivement en CLM ou CLD.
>
>
>
> Bon courage et bonne lecture
         SUD Culture Solidaires
>
>
>
>
>
>
>
>
Pour vous désabonner, cliquez sur le lien suivant :
mailto:[email-masked]?subject=uns%20liste.information.SUD

Vous pourrez toujours vous réabonner en cliquant sur le lien :
mailto:[email-masked]?subject=sub%20liste.information.SUD